Bug 1094289 - Review Request: perl-Term-Encoding - Detect encoding of the current terminal
Summary: Review Request: perl-Term-Encoding - Detect encoding of the current terminal
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1109467 (view as bug list)
Depends On:
Blocks: 1085211
TreeView+ depends on / blocked
 
Reported: 2014-05-05 12:34 UTC by Petr Pisar
Modified: 2014-06-24 08:25 UTC (History)
3 users (show)

Fixed In Version: perl-Term-Encoding-0.02-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-06 05:25:01 UTC
Type: ---
psabata: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Petr Pisar 2014-05-05 12:34:57 UTC
Spec URL: http://ppisar.fedorapeople.org/perl-Term-Encoding/perl-Term-Encoding.spec
SRPM URL: http://ppisar.fedorapeople.org/perl-Term-Encoding/perl-Term-Encoding-0.02-1.fc21.src.rpm
Description:
Term::Encoding is a simple Perl module to detect an encoding the current
terminal expects, in various ways.

Fedora Account System Username: ppisar

Comment 1 Petr Šabata 2014-05-05 14:55:58 UTC
No issues found, approving.

Comment 2 Petr Pisar 2014-05-05 15:01:11 UTC
New Package SCM Request
=======================
Package Name: perl-Term-Encoding
Short Description: Detect encoding of the current terminal
Owners: ppisar jplesnik psabata
Branches: 
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2014-05-05 15:19:24 UTC
Git done (by process-git-requests).

Comment 4 Petr Pisar 2014-05-06 05:25:01 UTC
Thank you for the review and the repository.

Comment 5 Petr Pisar 2014-06-19 05:40:22 UTC
*** Bug 1109467 has been marked as a duplicate of this bug. ***

Comment 6 Petr Pisar 2014-06-20 07:54:39 UTC
Package Change Request
======================
Package Name: perl-Term-Encoding
New Branches: f20
Owners: ppisar jplesnik psabata
InitialCC: perl-sig

Comment 7 Kevin Fenzi 2014-06-21 17:15:22 UTC
Git done (by process-git-requests).

Comment 8 Petr Pisar 2014-06-23 06:06:24 UTC
Package Change Request
======================
Package Name: perl-Term-Encoding
New Branches: el6 epel7
Owners: ddick
InitialCC: perl-sig

As requested in bug #1109467.

Comment 9 Kevin Fenzi 2014-06-23 17:07:33 UTC
Git done (by process-git-requests).

Comment 10 Fedora Update System 2014-06-24 08:25:58 UTC
perl-Term-Encoding-0.02-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Term-Encoding-0.02-2.el6


Note You need to log in before you can comment on or make changes to this bug.